body{min-width:1200px}

.fixed-width {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

.main-informer {
    background: #51a161;
    border: 3px solid #51a161;
    border-radius: 3px;
    box-shadow: inset 0 -40px 60px 2px rgba(0, 0, 0, .1), 0 0 15px 1px rgba(0, 0, 0, .6);
    box-sizing: border-box;
    left: 50%;
    letter-spacing: 1px;
    min-height: 50px;
    padding: 20px;
    position: fixed;
    text-align: center;
    text-shadow: 0 2px 12px rgba(0, 0, 0, .3);
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    transition: .2s;
    width: 700px;
}
.main-informer > div {
    color: #FFF !important;
    font: 400 normal 1.25rem Arial, serif;
    width: 100%;
}
.main-informer > div strong {
    display: block;
    font-size: 1.75rem;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.main-informer a {
    color: #FFF;
    text-decoration: underline;
}
.main-informer > .close-link {
    color: #FFF !important;
    font-size: 1.5rem;
    font-weight: 700;
    display: block;
    line-height: 1;
    padding: 6px 8px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
}
.main-informer > .close-link:not(:hover) {opacity: .8}

.main-informer.error {
    background-color: #FFF;
    border-color: #FFF;
    text-shadow: none;
}
.main-informer.error > div {color: #000 !important}
.main-informer.error > div strong {color: red !important}
.main-informer.error > .close-link {color: #000 !important}

.page-content {
    overflow: hidden;
}

.columns .aside {
    width: 225px;
}
.columns .main {
    width: 950px;
}

.header {
    background-color: #EFEFEF;
    margin-bottom: 20px;
}
.header__top {
    padding: 10px 0;
}
.header__middle {
    background: linear-gradient(90deg, #FFF 50%, transparent 80%);
    margin-bottom: 10px;
    padding: 3px 0;
}
.header__bottom {
    background-color: #D8D9D9;
}
.header__bottom.fixed {
    box-shadow: 0 2px 5px -1px rgba(0, 0, 0, .4);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
}

.header__feedback-btn {
    font-weight: 500;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    text-transform: uppercase;
}

.header__phone_label {
    text-align: right;
}
.header__phone_number {
    font-size: 1.25rem;
}

.logo {
    margin-right: 30px;
}
.logo > img {
    display: block;
}

.header__slogan {
    color: #768789;
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
}

.header-nav {
    list-style: none;
    margin-right: 5px;
    padding: 8px 0;
}
.header-nav a {
    color: #000;
}
.header-nav > li {
    position: relative;
}
.header-nav > li > a,
.header-nav > li > span {
    display: block;
    padding: 10px 15px;
    transition: .2s;
}
.header-nav > li > span {
    cursor: default;
    position: relative;
    z-index: 11;
}
.header-nav > li:hover > a,
.header-nav > li:hover > span,
.header-nav > li.active > a,
.header-nav > li.active > span {
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.header-nav__overlay {
    background-color: rgba(0, 0, 0, .6);
    bottom: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    transition: .5s;
    visibility: hidden;
    z-index: 10;
}
.header-nav > li > span:hover ~ .header-nav__overlay,
.header-nav > li > ul:hover ~ .header-nav__overlay {
    opacity: 1;
    visibility: visible;
}

/*2 уровень*/
.header-nav > li > ul {
    background: #FFF;
    border-radius: 2px 2px 6px 6px;
    box-shadow: 0 5px 5px 1px rgba(0, 0, 0, .3);
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: calc(100% - 3px);
    transition: .2s;
    visibility: hidden;
    width: 370px;
    z-index: 100;
}
.header-nav > li:hover > ul {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
}
.header-nav > li > ul > li {
    display: block;
    padding: 4px;
    position: relative;
    transition: .2s;
}
.header-nav > li > ul > li > a {
    box-sizing: border-box;
    color: #282828;
    display: block;
    font-size: .875rem;
    line-height: 1.2;
    padding: 7px 10px 7px 30px;
    position: relative;
    transition: .2s;
}
.header-nav > li > ul > li:not(:last-child) > a {
    border-bottom: 2px solid #EEE;
}
.header-nav > li > ul > li.active {
    border-bottom-color: transparent;
}
.header-nav > li > ul > li.active > a {
    background-color: #7E7E7E;
    border-radius: 8px;
    color: #FFF;
}
.header-nav > li > ul > li > a::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAKlBMVEWpqampqamqqqqpqampqampqampqamqqqqlpaWnp6efn5+qqqoAAACpqakxU24FAAAADXRSTlPfz7+vgH9fMDAgEO8A09llCAAAACxJREFUeNpjYFhz5ggHA6/UGd+bDBMuH7mbw3CSV/fqGYYz1XdjgORx1jNnABg5EO7ZsOveAAAAAElFTkSuQmCC');
    content: '';
    display: block;
    height: 6px;
    left: 10px;
    position: absolute;
    top: 50%;
    transition: .2s;
    transform: translateY(-50%);
    width: 10px;
}
.header-nav > li > ul > li.active > a::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAKlBMVEUAAAD///////////////////////////////////////////////////+Gu8ovAAAADXRSTlMAECAwX3B/gK+/z9/vEZSSuQAAACxJREFUeNpjYGA+zgAEOncLGBiY9s69ysCgfYP1rgPD3oUMuZcZdiswsB0CAKwoCtsiNm90AAAAAElFTkSuQmCC');
}

/*3 уровень*/
.header-nav > li > ul > li > ul {
    display: none;
    padding: 6px 0;
}
.header-nav > li > ul > li.active {
    background: #EFEFEF;
}
.header-nav > li > ul > li.active > ul {
    display: block;
}

.header-nav > li > ul > li > ul > li {
    padding: 0 8px;
    transition: .2s;
}
.header-nav > li > ul > li > ul > li > a {
    display: block;
    font-size: .875rem;
    padding: 5px 8px;
    transition: .2s;
}
.header-nav > li > ul > li > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #E7E7E7;
}
.header-nav > li > ul > li > ul > li > a:hover {
    background-color: #FFF;
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.footer {
    background-color: #EFEFEF;
    border-top: 1px solid #EFEFEF;
    margin-top: 20px;
}
.footer__top {
    background: linear-gradient(90deg, #FFF 50%, transparent 80%);
    padding: 15px 0;
}
.footer__center {

}
.footer__bottom {
    background-color: #434343;
    padding: 10px 0;
}

.footer__col {
    width: 50%;
}
.footer__col_left {
    background-color: #D8D9D9;
}
.footer__cell {
    box-sizing: border-box;
    padding: 15px;
    width: 600px;
}

.footer-partners {
    margin-bottom: 10px;
}
.footer-partners__title {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.footer-partners::after {
    content: '';
    display: block;
    clear: both;
}
.footer-partners a:not(.update-html-block-link) {
    border: 1px solid #d0d0d0;
    box-sizing: border-box;
    float: left;
    height: 73px;
    transition: .2s;
    width: 222px;
}
.footer-partners a:not(.update-html-block-link):not(:last-child) {
    margin-right: 22px;
}
.footer-partners a:not(.update-html-block-link):hover {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .2);
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.footer-partners img {
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}
.footer-partners .update-html-block-link {
    z-index: 1;
}

.footer-nav {
    height: 8rem;
}
.footer-nav a {
    color: #000;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1rem;
    padding: .5rem 5px;
}
.footer-nav a:hover {
    color: var(--color-green-1);
}

.footer__address {
    color: #000;
    display: block;
    font-size: .875rem;
    font-weight: 500;
    margin-bottom: 10px;
}

.footer__phone {
    font-size: 1.75rem;
    font-weight: 700;
    margin: 10px 0;
}

.footer-message {
    margin-bottom: 15px;
}
.footer-message p {
    color: #000;
    font-size: .75rem;
    line-height: 1.1;
}

.footer__mobile-link {
    color: #178DB2;
	display: inline-block;
    font-size: 1rem;
	font-weight: 500;
	letter-spacing: 1px;
	text-decoration: underline;
}
.footer__mobile-link:hover {
    text-decoration: none;
}

.aestudio {
	color: #fff;
    display: block;
    font: 400 italic .875rem/1.125rem Arial,serif;
    text-decoration: none;
}
.aestudio span {
    display: inline-block;
    vertical-align: bottom;
}
.aestudio .aestudio__logo {
    background: url(/g/images/aestudio_logo.png);
    height:17px;
	margin-left:5px;
	width: 74px;
}

/***  form styles ***/
.form {
    background: #FFF;
    border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.25);
    margin-top: 30px;
    padding: 15px;
}
.form__title {
    color: #d24a43;
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5rem;
    padding-bottom: 20px;
    text-transform: uppercase;
    width: 900px;
}
.form__delivery_link {
    border-bottom: 2px solid #d24a43;
    color: #d24a43;
    display: inline-block;
    float: right;
    font-size: .875rem;
	font-weight: 700;
    margin-bottom: 8px;
    text-decoration: none;
	text-transform: uppercase;
}
.form__label {
    display: inline-block;
    font-size: 1rem;
    line-height: 24px;
    padding-left: 40px;
    position: relative;
}
.form__label::before{
    background: url(/g/images/contact_icons_26x24.png) no-repeat;
    content: '';
    display: inline-block;
    height: 24px;
    left: 0;
    line-height: 24px;
    margin-right: 10px;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 26px;
}
.form__label_01::before {
    background-position: 0 0;
}
.form__label_02::before {
    background-position: 0 -24px;
}
.form__label_03::before {
    background-position: 0 -48px;
}
.form__label_04::before {
    background-position: 0 -72px;
}
.form__label_05::before {
    background-position: 0 -96px;
}
.form__label_06::before {
    background-position: 0 -120px;
}
.form__label_07::before {
    background-position: 0 -144px;
}
.form__label_08::before {
    background-position: 0 -168px;
}
.form__label_09::before {
    background-position: 0 -192px;
}
.form__label_10::before {
    background-position: 0 -216px;
}

.form__container {width: 100%;}
.form__container td {
    padding: 3px;
    vertical-align: top;
}
.form__label .asterisk {
    color: #f44a42;
    display: inline-block;
    margin-left: 3px;
}
.form__field {
	background: #fff;
	border: 1px solid #b8b8b8;
    box-sizing: border-box;
    display: block;
    font-size: .875rem;
    height: 1.875rem;
    line-height: 1.875rem;
    min-width: 620px;
    padding: 0 10px;
    width: 100%;
}
.form__field:focus {
	border-color: #51a161;
	outline: none;
}
textarea.form__field {
    height: 80px;
    line-height: 1.25rem;
    max-height: 200px;
    min-height: 55px;
    padding: 5px 10px;
    resize: vertical;
}
select.form__field {
    background: url(/g/images/select-arr_20x10.png) no-repeat 99% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.form__field::-ms-expand {
    display: none;
}

.form-note-container {
    background: #ebecec;
    margin-top: 20px;
    position: relative;
    padding: 10px 350px 10px 15px;
}
.form-note-container p {
    color: #838182;
    font: 400 italic .75rem/.875rem Arial;
    margin: 6px 0;
}
.form-note-container .asterisk {
    font-size: 1.5rem;
    font-weight: 700;
    vertical-align: baseline;
}
.form__button {
    background: #d04942;
    border: 3px solid #d24a43;
    box-shadow: inset 0 -25px 60px -2px rgba(0, 0, 0, .15);
    box-sizing: border-box;
    color: #FFF;
    font: 700 1.5rem Arial;
    height: 100%;
    letter-spacing: 1px;
    position: absolute;
    right: 0;
    text-align: center;
    text-shadow: 0 2px 12px rgba(0, 0, 0, .3);
    top: 0;
    transition: .15s;
    width: 335px;
}
.form__button::after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    visibility: hidden;
    width: 1px;
}
.form__button:hover {
    background-color: #499458;
    border-color: #499458;
}

/*RADIO*/
.radio-set.error .radio + .radio_choice{
    color: #ff4d4d !important;
}

.radio-set label {
    display: inline-block;
    margin-right: 30px;
}
.radio {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.radio + span.radio_choice {
	cursor: pointer;
}
.radio {
	position: absolute;
	opacity: 0;
}
.radio + span.radio_choice {
    color: #000;
    display: inline-block;
    font-size: 1rem;
    line-height: 32px;
    padding: 0 0 0 40px;
	position: relative;
	text-transform: uppercase;
}
.radio + span.radio_choice::before {
    background: transparent no-repeat 50%;
    border: 1px solid #b8b8b8;
    box-sizing: border-box;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
}
.radio:checked + span.radio_choice::before {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAQCAMAAAAhxq8pAAAAWlBMVEUAAADSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPMWIi/AAAAHXRSTlMAgZt+j3z+AZORcmR0lXaXjnpimZiHgol7nYN4hS7iHNoAAABjSURBVHjabZADAsQwEACPta39/zfbTBmsMBFephSRhfyfSGKyUDbJdBaIkl5jKazVWA5baKr/zmrYRBN78lXsA3sfjPJg3xfS0HQj6a9vjwz6RZBSvzIyOx6SOZ6cOD5H+7AVNA0Le3DPpngAAAAASUVORK5CYII=);
    border: 3px solid #d24a43;
    
}

/***  form styles ***/

.breadcrumb {
    display: block;
    font: 400 normal .75rem/.75rem Arial;
	padding: 10px 5px;
}
.breadcrumb a{
	color: #51a161;
	text-decoration: underline;
}
.breadcrumb a::after{
	color:#838182;
	content: '/';
	display: inline-block;
	vertical-align: middle;
	margin:0 5px;
}
.breadcrumb span{
	color:#838182;
}

/***  default plugins styles  ***/
.big-slider .slick-arrow {
    height: 100px;
    width: 30px;
}
.big-slider .slick-arrow:hover {
    background-color: #FFF;
}
.big-slider .slick-dots li {
    margin: 2px;
}
.big-slider .slick-dots li button {
    height: 5px;
    width: 43px;
}

.big-slider__slide-info {
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    width: 100%;
}
.big-slider__slide-title {
    background-color: #144c32;
    color: #FFF;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5rem;
    padding: 5px 10px;
    text-transform: uppercase;
}
.big-slider__slide-content {
    background-color: rgba(255, 255, 255, .5);
    font-size: 1.125rem;
    line-height: 1.25rem;
    padding: 10px;
}

.big-bnr {
    min-height: 500px;
    position: relative;
}
.big-bnr__border {
    background: #FFF;
    border-bottom: 10px solid #d24a43;
    border-top: 10px solid #144c32;
    bottom: 0;
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
}
.big-bnr__heading {
    background: url(/g/images/slider-heading-bg_1x60.png) repeat-x 0 0;
    display: block;
    font-size: 0;
    line-height: 0;
    height: 60px;
    left: 50%;
	width: 900px;
    position: absolute;
	text-align: center;
    top: 0;
    transform: translateX( -50% );
    z-index: 2;
}
.big-bnr__heading span {
    color: #FFF;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.3rem;
	margin-bottom: 5px;
    padding: 0;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
	vertical-align: middle;
}
.big-bnr__heading p {
	display: inline-block;
	height: 100%;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 0;
}
.big-bnr__heading::before,
.big-bnr__heading::after {
    background: url(/g/images/slider-heading-borders_70x60.png) no-repeat;
    content: '';
    display: block;
    font-size: 0;
    height: 60px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 35px;
}
.big-bnr__heading::before {
    background-position: 0 0;
    left: -33px;
}
.big-bnr__heading::after {
    background-position: -35px 0;
    right: -33px;
}

.small-slider {
    padding: 0 25px;
}

.fancybox-overlay {background: rgba(0, 0, 0, .7)}
/*** /default plugins styles  ***/

#to-top-btn{
	position: fixed;
	top:50%;
	right:-35px;
	width:35px;
	height:65px;
	background: #499458 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAqCAMAAAC0q5rDAAAAhFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8g2+bRAAAAK3RSTlMAFQy3yCjPx7a1zLi/Dui6rDsuK8Yf4TjEzQrsM/YnEdwdMaWv3sHLydW9NjS4sQAAAH1JREFUeNqtjwMWBEEUA2uE9tqW5v7nW9uqx88kbDEj5XHET7MsOda+Hk/i+bS7rxY2Gop+L/YAGq49wM3o2LqBcq3ZApFAVJERhVIVSBOgGOcB2E7PSS/LILwony+n4fevxCev0uQXV0/L5yZ/0X0uFP4tgnhaanlR5hRbVk39Bi9Hjw6DAAAAAElFTkSuQmCC)
				no-repeat center center;
	transition: right .15s ease-in-out;
	cursor: pointer;
}
#to-top-btn:not(:hover){opacity: .75}

.configurator {
    list-style: none;
    margin: 20px 0;
}
.configurator__title {
    color: #144c32;
    font-size: 1.25rem;
    font-weight: 700;
    margin-right: 10px;
}
.configurator__button {
    background-color: #144c32;
    box-shadow: 0 0 0 5px #d24a43;
    box-sizing: border-box;
    border-radius: 8px;
    color: #FFF;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1;
    margin: 10px;
    max-width: 100%;
    padding: 5px;
    text-align: center;
    width: 225px;
}
.configurator__item {
    margin-left: 10px;
}
.configurator__item-title {
    color: #144c32;
    display: block;
    margin: 3px 0;
    position: relative;
    text-decoration: none;
}
.configurator__item-title::before {
    border: 6px solid transparent;
    border-left: 8px solid #144c32;
    border-right-width: 0;
    content: '';
    display: inline-block;
    height: 0;
    margin-right: 8px;
    width: 0;
}
.configurator__item.active .configurator__item-title::before {
    transform: rotate(90deg);
}
.configurator__item-title:hover {
    text-decoration: underline;
}
.configurator__item-image {
    display: inline-block;
    margin: 3px 0 10px 0;
    padding: 0;
    transition: .2s;
}
.configurator__item-image:hover {
    box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, .2);
}
.configurator__item-image > img {
    display: block;
    margin: 0;
    max-width: 100%;
}
.configurator__item:not(.active) .configurator__item-image {
    display: none;
}

.download-catalog-buttons {
    flex-direction: column;
    row-gap: 15px;
}
.download-catalog-buttons__btn {
    font-size: 1rem;
    padding: 10px 20px 10px 15px;
    column-gap: 15px;
}

.front-videos__item {
    display: block;
    margin: 3px 0;
}
.front-videos__item > img {
    max-width: 100%;
}
.front-videos__slider .slick-arrow {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAMAAACKYC6uAAAARVBMVEWoqKimpqapqampqamoqKipqampqamqqqqqqqqpqampqampqamqqqqqqqqpqamnp6elpaWqqqqnp6evr6+fn58AAACpqakgJSnaAAAAFnRSTlNwcH+Aj6Cvr8/P3+/vYF9gMDAgEBAAqi3SnAAAAFNJREFUeNpNyEkWgCAMBNEojhFR0dT9j2p4LKBXXV9ErJtnJLQOIBcMXScxgVT7hNHEbIS79FPaocjhkqN3BZvRnJXJKvhWVFmswbvB/jVwUc31/aYgCzauBO+fAAAAAElFTkSuQmCC');
    height: 25px;
    width: 100%;
}
.front-videos__slider .slick-arrow:not(.slick-disabled):hover {
    background-color: #e3e3e3;
}
.front-videos__slider .slick-prev {
    transform: rotate(180deg);
}
.front-videos__slider .slick-list {
    margin: 6px 0;
}
.front-videos__slider .slick-slide {
    border: 0 !important;
    box-sizing: border-box;
}

.video-modal-dialog__container {
    height: 600px;
    width: 1100px;
}
.video-modal-dialog__closure {
    height: 22px;
    right: -24px;
    top: -24px;
    width: 22px;
}

.video-modal-dialog__closure::before,
.video-modal-dialog__closure::after {
    opacity: .7;
    transition: .3s;
    width: 22px;
}

.video-modal-dialog__closure:hover::before,
.video-modal-dialog__closure:hover::after {
    opacity: 1;
    width: 25px;
}

.catalog-menu a {
    box-sizing: border-box;
    color: #353535;
    display: block;
    font-size: .875rem;
    line-height: 1.2;
}
.catalog-menu__item {
    box-sizing: border-box;
    padding: 4px;
}
.catalog-menu__item.active {
    background-color: #EFEFEF;
    border-radius: 2px;
}
.catalog-menu__item-link {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAKlBMVEWqqqqpqampqamqqqqpqampqampqampqamqqqqlpaWnp6efn58AAACpqamLMtdWAAAADXRSTlPv38+/r4B/XzAwIBAAq342OgAAACxJREFUeNpjENxz5qgkg6z2mdhbDAuvHL1bw3BK1vbaGYYzDXdzgOQJsTNnACoaEb/62Ww7AAAAAElFTkSuQmCC');
    background-position: 7px 50%;
    background-repeat: no-repeat;
    padding: 6px 5px 6px 24px;
}
.catalog-menu__item.active .catalog-menu__item-link {
    background-color: #D2D2D2;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAAM1BMVEUAAAAAf0AAf0AAf0gAf0UAgUMAgkIAf0IAgEQAgUIAgkMAgUMAgUIAgUIAgUMAgUMAgUPbu4eSAAAAEHRSTlMAECAgMF9wcH+Ar7/P39/vxIE1RgAAADlJREFUeNpjAAIWfk4GCGDmFxDghLD4BLgFBNghLC4GNgEBVgYGPgEeRgYGDgEBFgZeXiaQMg5+JgAvSAGNJbCYiQAAAABJRU5ErkJggg==');
    border-radius: 2px;
    color: var(--color-green-1);
    font-weight: 700;
}
.catalog-menu__item:not(.active):not(:first-child) {
    border-top: 1px solid #EEE;
}
.catalog-menu__item.active + .catalog-menu__item {
    border-top-color: transparent;
}
.catalog-menu__submenu {
    margin: 10px 0 5px 0;
}
.catalog-menu__item:not(.active) .catalog-menu__submenu {
    display: none;
}
.catalog-menu__submenu-link {
    padding: 5px 5px 5px 15px;
}
.catalog-menu__submenu-link.active {
    background-color: #FFF;
    border-radius: 2px;
}
.catalog-menu__submenu-link:not(.active):not(:first-child) {
    border-top: 1px solid #D9D9D9;
}
.catalog-menu__submenu-link.active + .catalog-menu__submenu-link {
    border-top-color: transparent;
}

.catalog-item__name {
    color: #2a2a2a;
    display: block;
    font-size: 1rem;
    font-weight: 500;
    height: 4.5rem;
    line-height: 1.125rem;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
}

.small-slider .slick-slide .catalog-item__image {
    height: 110px;
}

.catalog-grid {
    column-gap: 1%;
    row-gap: 10px;
}
.catalog-grid__item {
    position: relative;
    width: 24.2%;
}

.catalog-widget .catalog-item::after {
    background-color: #000;
    border-radius: 2px;
    bottom: 2px;
    content: '';
    left: 2px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 2px;
    top: 2px;
    transition: .4s;
    z-index: 1;
}
.catalog-grid.shadowed .catalog-item:not(:hover)::after {
    opacity: .3;
}
.catalog-widget .catalog-item__image {
    height: 120px;
}

.configurator-frame {
    height: 1000px;
}

/* START NEW YEAR TEMPLATE */
.new-year-garland {
    background-color: #FFF;
    height: 55px;
    pointer-events: none;
    position: relative;
}
.new-year-garland__container {
    background-image: url("/statics/images/new-year-theme/new-year-garland.png");
    background-repeat: repeat-x;
    height: 90px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
/* END NEW YEAR TEMPLATE */